/* 
    Created on : 26-abr-2017, 15:06:58
    Author     : Incaelum
*/
body#page-44,
body#page-48{
	background: rgb(87, 87, 87);
}
/* Header */
header.main-header{
}
header.main-header #header-top-wrapper{
	background: #254156;
    z-index: 1;
    position: relative;
}
header.main-header #header-top-wrapper .social-block{
    padding: 8px 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
header.main-header #header-top-wrapper .social-block li{
    display: inline-block;
    height: 26px;
    width: 26px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    text-align: center;
}
header.main-header #header-top-wrapper .social-block li a{
    background: #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
    color: #254156;
}
header.main-header #header-middle-wrapper{
    background-image: url(../images/header-bottom-bg.png);
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 24px 0;
    position: absolute;
    height: 150px;
    width: 100%;
    z-index: 40;
    border-top: 16px solid #376f86;
}
header.main-header #header-middle-left-wrapper{
}
header.main-header #header-middle-left-wrapper .logo-wrapper{
    position: absolute;
    margin-top: -48px;
}
header.main-header #header-middle-right-wrapper{
    margin-top: -60px;
}
header.main-header .tickets-wrapper{
    position: absolute;
    width: 100%;
    overflow: hidden;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 0 0 30px 30px;
    -moz-border-radius: 0 0 30px 30px;
    border-radius: 0 0 30px 30px;
}
header.main-header .tickets-wrapper .ticket-link{
    text-align: center;
    margin: 0;
    padding: 40px 0 12px 0px;
    background: #3e7e0b;
}
header.main-header .tickets-wrapper .ticket-link a{
    color: #fff;
    display: block;
}
header.main-header .tickets-wrapper .ticket-link a:hover{
    text-decoration: none;
    color: #1c2b35;
}
header.main-header .tickets-wrapper .ticket-link#tickets-link-bottom{
    font-size: 1.4em;
    line-height: 22px;
    margin: 0;
    background: #45b331;
    padding: 24px 0px;
}
header.main-header .tickets-wrapper .ticket-link#tickets-link-bottom span{
    font-size: 1.4em;
    line-height: 27px;
}
header.main-header #header-bottom-wrapper{
}
.main-menu-wrapper{
}
.main-menu-wrapper nav{
    height: auto;
    min-height: 0;
    margin: 0;
}
.main-menu-wrapper nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
}
.main-menu-wrapper nav ul li{
    display: inline-block;
    margin-left: 12px;
}
.main-menu-wrapper nav ul li a{
    color: #fff;
    padding: 6px 0;
    display: block;
}
.main-menu-wrapper nav ul li.active a,
.main-menu-wrapper nav ul li a:hover{
    color: #abe47e;
    text-decoration: none;
}
.main-menu-wrapper nav ul li.active a:hover{
    cursor: default;
}
.main-menu-wrapper nav ul li ul{
    position: absolute;
    text-align: left;
    z-index: 100;
    background: #254156;
    padding: 8px 36px 8px 10px;
    border-top: 1px solid #fff;
    display: none;
}
.main-menu-wrapper nav ul li:hover > ul{
    /*display: block;*/
}
.main-menu-wrapper nav ul li ul li{
    display: block;
    margin: 4px 0;
    font-size: 0.9em;
}
.main-menu-wrapper nav ul li ul li a,
.main-menu-wrapper nav ul li.active ul li a{
    padding: 0;
    color: #fff;
}
.main-menu-wrapper nav ul li.active ul li a:hover{
    color: #abe47e;
    cursor: pointer;
}
.main-menu-wrapper nav ul li.active ul li.active a{
    color: #abe47e;
    cursor: default;
}
/* Common */
h1{
	line-height: 1.2em;
}
.header-main-image img{
    width: 100%;
    display: block;
}
.header-main-empty{
    min-height: 86px;
}
.submenu-page-wrapper{
    position: relative;
}
.submenu-page-wrapper ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.submenu-page-wrapper ul li{
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    vertical-align: bottom;
}
.submenu-page-wrapper ul li a{
    display: block;
    color: #fff;
    padding: 18px 24px;
    margin: 0 -4px;
    position: relative;
    z-index: 8;
    background: #2e888c;
    -webkit-box-shadow: inset 0px -4px 2px rgba(33, 33, 33, 0.2);
    -moz-box-shadow: inset 0px -4px 2px rgba(33, 33, 33, 0.2);
    box-shadow: inset 0px -4px 2px rgba(33, 33, 33, 0.2);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
.submenu-page-wrapper ul li a:hover,
.submenu-page-wrapper ul li.active a{
    z-index: 10;
    padding: 26px 24px 24px;
    background: rgb(75, 186, 191);
    -webkit-box-shadow: 0 -11px 13px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 -11px 13px rgba(0, 0, 0, 0.2);
    box-shadow: 0 -11px 13px rgba(0, 0, 0, 0.2);
    text-decoration: none;
}
.submenu-page-wrapper ul li#page-44 a,
.submenu-page-wrapper ul li#page-44 a:hover,
.submenu-page-wrapper ul li#page-44.active a,
.submenu-page-wrapper ul li#page-48 a,
.submenu-page-wrapper ul li#page-48 a:hover,
.submenu-page-wrapper ul li#page-48.active a{
	background: rgb(87, 87, 87);
}
.submenu-page-wrapper ul li.active a:hover{
    cursor: default;
}
main.main-content{
}
.btn-default{
    background: #4d6d82;
    color: #fff;
    border: none;
}
p.submit-wrapper{
    text-align: right;
}
label{
    color: #fff;
}
input.btn{
    color: #fff;
    background: #72b140;
    padding: 4px 54px;
    width: auto;
    border: none;
    height: auto;
    font-size: 1.4em;
}
/* Sidebar */
aside.sidebar{
    margin-top: 149px;
    border-left: 1px solid #fff;
    padding-left: 30px;
}
aside.sidebar .sidebar-block-title{
    line-height: 1.2em;
}
aside.sidebar .sidebar-menu{
    
}
aside.sidebar .sidebar-menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
aside.sidebar .sidebar-menu ul li{
    margin: 6px 0;
}
aside.sidebar .sidebar-menu ul li a{
    display: block;
    background: rgba(255, 255, 255, 0.4);
    padding: 4px 12px;
    color: #254156;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
aside.sidebar .sidebar-menu ul li a:hover{
    background: rgba(255, 255, 255, 0.8);
    text-decoration: none;
}
aside.sidebar #sidebar-posts-list{
    
}
aside.sidebar #sidebar-posts-list ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
aside.sidebar #sidebar-posts-list ul li{
    margin: 6px 0;
    display: inline-block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 18px;
    margin-bottom: 12px;
}
aside.sidebar #sidebar-posts-list ul li a{
    display: block;
    color: #254156;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
aside.sidebar #sidebar-posts-list ul li a:hover{
    background: rgba(255, 255, 255, 0.8);
    text-decoration: none;
}
aside.sidebar #sidebar-posts-list ul li figure{
    float: right;
    width: 30%;
}
/* Home */
#home-main-content #banner-15 .slide-caption{
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.9);
}
#home-main-content #banner-15 img{
	width: 100%;
	height: auto;
}
#home-top-image{
	margin-top: -88px;
}
#home-main-content .home-block-bubble{
    min-height: 186px;
}
.home-block.home-last-posts{
    background: #fff;
    color: #444;
    padding: 64px 0 86px;
}
.home-block.home-last-posts .home-block-title{
    color: #3c999d;
    text-align: center;
    margin: 12px 0 36px;
}
.home-block.home-last-posts .last-post-home-title{
    color: #86ae49;
    font-size: 1.1em;
    line-height: 1.3em;
}
.home-block.home-last-posts .last-post-home-text{
    color: #4d6d82;
}
.home-block.home-last-posts .last-post-home-button{
    text-align: right;
    margin-right: 12px;
    display: inline-block;
    width: 100%;
    margin: 24px 0 12px;
}
.home-block.home-last-posts .last-post-home-button a{
    color: #fff;
    background: #72b140;
    padding: 8px 14px;
}
/* Category */
.species-wrapper{
    padding: 64px 0 86px;
    background: url('../images/bg-species-category.jpg');
	background-size: cover;
    background-attachment: fixed;
}
.species-wrapper .species-wrapper-title{
    color: #5b8d32;
    margin: 0 0 24px 0;
    text-align: center;
    font-size: 2em;
}
.species-wrapper #items-category{
    background: rgba(75, 186, 191, 0.58);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
}
.species-wrapper .nav-tabs{
    border-bottom: 1px solid #4f8387;
    background: #4f8387;
}
.species-wrapper .nav-tabs>li>a{
    background: #4f8387;
    color: #fff;
    border-color: transparent;
    border-radius: 0;
}
.species-wrapper .nav-tabs>li.active>a,
.species-wrapper .nav-tabs>li.active>a:hover,
.species-wrapper .nav-tabs>li.active>a:focus{
    background: rgba(75,186,191,1);
    border-color: transparent;
    color: #fff;
    border-radius: 0;
}
.species-wrapper .tab-pane{
    padding: 18px;
}
.species-wrapper .item-category-title{
    margin: 0 0 8px 0;
}
.button-plano-wrapper{
	width: 100%;
	margin: 0;
}
.button-plano{
	display: block;
    text-align: center;
    padding: 48px;
}
.button-plano :hover{
	background: rgba(255, 255, 255, 0.2);
}
/* Blog */
.main-content#blog-main-content .main-title{
    text-align: center;
    margin: 24px 0 48px 0;
}
article.posts-list-wrapper{
	margin: 0 0 42px 0;
    padding-bottom: 26px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
article.posts-list-wrapper:last-of-type{
	margin-bottom: 64px;
    padding-bottom: 26px;
    border-bottom: none;
}
article.posts-list-wrapper .posts-list-title{
    line-height: 22px;
    font-size: 1.2em;
    margin-top: 0;
}
article.posts-list-wrapper .posts-list-title a{
    color: #254156;
}
article.posts-list-wrapper .posts-list-info a{
    color: #376f86;
}
article.posts-list-wrapper .posts-list-text{
    font-size: 0.95;
    line-height: 18px;
}
article.posts-list-wrapper .read-more{
    text-align: right;
    margin-right: 12px;
    display: inline-block;
    width: 100%;
    margin: 24px 0 12px;
}
article.posts-list-wrapper .read-more a{
    color: #fff;
    background: #72b140;
    padding: 8px 14px;
}
/* Post */
.main-content#post-main-content{
    margin-top: 114px;
	margin-bottom: 64px;
}
.main-content#post-main-content .main-title{
    font-size: 1.4em;
    color: #254156;
}
.main-content#post-main-content .post-right-box{
    float: right;
    width: 30%;
    padding-left: 24px;
    padding-bottom: 24px;
}
.main-content#post-main-content .post-info-category a,
.main-content#post-main-content .main-content-text a{
    color: #254156;
}
/* Footer */
footer.main-footer{
    background: #4d6d82;
    padding: 24px 0 0 0;
    color: #fff;
    border-top: 24px solid #86ae49;
}
footer.main-footer a{
    color: #fff;
}
footer.main-footer .footer-block#footer-block-posts .footer-post{
    margin-bottom: 24px;
}
footer.main-footer .footer-block#footer-block-posts .footer-post-title{
    font-weight: bold;
}
footer.main-footer .footer-block#footer-block-posts .footer-post-text{
    color: rgba(255, 255, 255, 0.8);
}
footer.main-footer .footer-block#footer-block-logos{
}
footer.main-footer .footer-block#footer-block-logos .image-wrapper{
    height: 120px;
    width: 100%;
}
footer.main-footer .footer-block#footer-block-logos .image-wrapper img{
    height: 100%;
    width: auto;
    display: block;
    float: right;
    padding: 12px 0;
}
footer.main-footer .footer-credits{
    background: #254156;
    padding: 18px 0;
	display: inline-block;
	width: 100%;
}
footer.main-footer .footer-credits p{
    font-size: 0.9em;
    margin: 0;
}
footer.main-footer .footer-credits p.footer-legal{
	float: right;
}
.cookies-advice{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1000;
    background: rgba(0,0,0,.75) !important;
}
.cookies-advice p.cookies-advice-close{
	float: right;
    display: inline-block;
}
.cookies-advice p.cookies-advice-close a{
	background: rgba(255, 255, 255, 0.2);
    padding: 6px;
}
.cookies-advice p.cookies-advice-close a:hover{
	cursor: pointer;
}
.cookies-advice p.cookies-advice-text{
	float: left;
    font-weight: normal;
    display: block;
    width: 80%;
}
.cookies-advice p.cookie-page-link{
	float: none;
    display: inline-block;
    width: 100%;
    margin-top: 8px;
}